Hello everyone, this is my first post, I'm from Costa Rica I've been
learning ruby  for a couple of months now, now to the point.

I've been trying to install the hpricot gem but every time I get this:
Select which gem to install for your platform (universal-darwin8.0)
1. hpricot 0.6 (mswin32)
2. hpricot 0.6 (jruby)
3. hpricot 0.6 (ruby)
4. hpricot 0.5 (ruby)
5. hpricot 0.5 (mswin32)
6. Skip this gem
7. Cancel installation
> 3
Building native extensions. This could take a while...
ERROR: While executing gem ... (Gem::Installer::ExtensionBuildError)
ERROR: Failed to build gem native extension.

ruby extconf.rb install hpricot
checking for main() in -lc... no
creating Makefile

make
sh: line 1: make: command not found


Gem files will remain installed in
/usr/local/lib/ruby/gems/1.8/gems/hpricot-0.6 for inspection.
Results logged to
/usr/local/lib/ruby/gems/1.8/gems/hpricot-0.6/ext/hpricot_scan/gem_make.out

I removed the hpricot folder a couple of times but I still get the error
message when trying to install..

I don't know what to do, PLEASE HELP!!!
-- 
Posted via http://www.ruby-forum.com/.